<!DOCTYPE html>
<html lang="en">
<head>
    <title>Array dan perulangan</title>
</head>
<body>
    <script>
        
        document.write("<h1> SOAL 2</h1>");

        document.write("<h3>buatlah variabel seperti di bawah ini</h3>");

        document.write(`<p>var kalimat="saya sangat senang belajar javascript"</p>`);

        document.write("<p>ubah kalimat diatas menjadi array dengan output seperti di bawah ini</p>");

        document.write(`<p>["saya", "sangat", "senang", "belajar", "javascript"]</p>`);

        document.write("<h3>Jawaban no 2</h3>");

        var kalimat="saya sangat senang belajar javascript";

        var arr_kalimat = kalimat.split(" ");

        var str="";

        for(let i = 0; i < arr_kalimat.length; i++){
          str = str.concat(`"${arr_kalimat[i]}",`);
        }

        str = str.substring(0, str.length -1);

        document.write(`[${str}]`);
        
    </script>
</body>
</html>





